Subject: RE: Names Needed
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Dec 2001 12:43:40 -0800 (PST)

I would have no idea of which customers would be sent cut notices or confirmation notices from cycle to cycle it depends on who would gets cut during each cycle. Also we have home office persons that depend on Email to communicate with customers which are Beverly Miller, Shirley Walden and Mary Lou Phillips. We also have in the office Cara Vaughan and Janet McDaniel. I still can not authorize a non emergency outage of Outlook during ETS normal business hours.

John Buchanan

 -----Original Message-----
From: 	Gray, Melody  
Sent:	Friday, December 28, 2001 2:33 PM
To:	Buchanan, John
Cc:	Pardillo, Joy; Smith, Chris A.
Subject:	Names Needed

John,

Can you please supply the names of people who will be affected (if you can).

Thanks,

Melody Gray
Resolution Center

 -----Original Message-----
From: 	Joy Pardillo/Enron Communications@ENRON_DEVELOPMENT   On Behalf Of Enron Messaging Administration@ENRON_DEVELOPMENT
Sent:	Friday, December 28, 2001 2:15 PM
To:	Gray, Melody
Subject:	RE: NOTIFICATION: Outlook Outage - Friday, December 28, 2001

Melody,
I need names of people who will be effected so we can move them to another server. 

From:	Melody Gray/ENRON@enronXgate on 12/28/2001 02:13 PM
To:	Enron Messaging Administration@Enron
cc:	John Buchanan/ENRON@enronXgate 

Subject:	RE: NOTIFICATION:  Outlook Outage - Friday, December 28, 2001

EMA,

A customer, John Buchanan with ETS, states that the outage must not start BEFORE 10:30 PM.  They have a scheduled maintenance cycle at 10:30 PM and they need to be able to send out confirmation emails to customers until that time.

Please communicate with John at 3-7429 and coordinate this outage.

Thanks,

Melody Gray
Resolution Center

 -----Original Message-----
From: 	Enron Messaging Administration  
Sent:	Friday, December 28, 2001 1:56 PM
To:	DL-Exchange Server Maintenance
Subject:	NOTIFICATION:  Outlook Outage - Friday, December 28, 2001

This is a notice to inform you that the server where your Outlook mailbox resides is scheduled for an outage tonight.  Your mailbox will be temporarily unavailable starting anytime after 8pm and may continue to be unavailable until 12 a.m., when all server maintenance work have been completed.  Outlook Web Access (OWA) will also be unavailable during this time.  

Blackberry users:  Message delivery may be delayed for a few minutes.
 
If you have any questions, please call the Resolution Center at x31411.